@charset "UTF-8";
/* CSS Document */

/* -----------------------------------
Site:       AFT Michigan Retirees
CSS author: dragonPages
Updated:	5-1-11
Updated by: B. Tolman
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: helvetica, arial, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: none; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}
/* -----------------------------------
elements
----------------------------------- */

body	
{
	color: #000;
	background: #fff;
	font: 100%/1 Arial, Verdana,  sans-serif;	
}

h1, h2, h3, h4, h5, h6
{
	margin: .5em .5em;
	color: #6F879E;
}

h1 { font-size: 200%; }
h2 { font-size: 180%; }
h3 { font-size: 160%; }
h4 { font-size: 140%; }
h5 { font-size: 120%; }
h6 { font-size: 100%; }
	
p
{
	margin: 0 2em 1.5em;
	line-height: 1.4;
}


a:link 
{ 
	color: #04194e;
	font-weight: bold;
}
a:visited { color: #000; }

a:focus
{
	color: #000;
	outline: thin dotted;
}

a:active { color: red; }
a:hover { color: #93b2d1; }


/* -----------------------------------
layout
----------------------------------- */

.container
{
	width: 980px;
	margin: 0 auto;
}

.header 
{ 
	background: #fff;
}

.content-container
{
	clear: both;
	padding:  0 0;
}

.section-nav
{
	float: left;
	width: 200px;
	background: #eee;
	
}


.sidebar
{
	float: left;
	width: 200px;
}

.content
{
	float: left;
	width: 740px;
	padding: 20px 0 0;
}

.content-box
{
	float: right;
	padding: 0 0;
}

.footer
{	
	clear: both;
	padding:  0 0;
	
}							

.credit
{
	font-size: .75em; 
	color: #999;
}

/* -----------------------------------
   top navigation
   ----------------------------------- */
.topnav 
{
    width: 100%;
    border: solid #000 1px 0;
    background-color: #04194e;
    font-size: 1.2em;
}

.topnav ul {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #fff;
    line-height: 30px;
    white-space: nowrap;
}
.topnav li {
    list-style-type: none;
    display: inline;
}

.topnav li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #fff;

}
.topnav li a:link {
    color: #fff:

}
.topnav li a:visited {
    color: #fff;

}
.topnav li a:hover {
    font-weight: bold;
    color: #fff;
    background-color: #93b2d1;
}

/* -----------------------------------
section-nav
----------------------------------- */
.section-nav li { display: inline; }

.section-nav a
{
	display: block;
	font-size: 90%;
	margin: 2px auto 0;
	padding: 5px 10px;
	color: #fff;
    font-weight: bold;
	background: #04194e;
	text-decoration: none;
}

/*
.section-nav span
{
	display: block;
	padding: 5px 10px;
}
*/


.section-nav a:hover { background-color: #93b2d1; }
.section-nav a:focus { outline: #04194e thin dotted; }

.section-nav ul ul a { background-color: #999; }
.section-nav ul ul span {
	padding: 5px 5px 5px 20px;
	color: #EDEDED;
}

.current a { background-color: #93b2d1; }


/* -----------------------------------
sub-nav
----------------------------------- */
.sub-nav 
{
	float: left;
	padding: 15px 0 7px;
    font-weight: bold;
	width: 200px;
}

/* -----------------------------------
boxes
----------------------------------- */
.box 
{
	width: 550px;
	margin: 0 auto 15px auto;
	padding: 10px 20px;
	border: 2px solid;
	outline: thin solid;
	color: #000;
}

.box-special
{
	clear: both;
	width: 180px ;
	margin: 7px auto;
	padding: 0 0 5px;
	background: #fff;
	text-align: center;
}

.box-bulletin 
{
	clear: both;
	width: 180px ;
	margin: 7px auto;
	padding: 0 0 1px;
	outline: thin solid;
	background: #ccc;
	text-align: center;
}

.inner
{	
	margin: 0 auto;
	color: #fff;
	background-color: #04194e; 
	padding: 5px;
}

/* -----------------------------------
classes
----------------------------------- */
.gutter { margin-left: 20px; }

.caption { font-size: 90%; }

.background 
{ 
	background-color: #ccc;
	padding: 1em 1em; 
}

.inset
{
	margin-right: 1em;
	margin-left: 2em;
}

.highlight
{
	font-weight: bold;
	color: #6F879E;
}

.fltrt {  
	float: right;
	margin-left: 8px;
	margin-right: 8px;
}

.fltlft { 
	float: left;
	margin: 0; 
}

.content ul li  {
	list-style: disc;
	margin:  0 0 2em 5em;
}